Bug 1294360 - Request to include znc-1.6.2 to epel repos
Request to include znc-1.6.2 to epel repos
Status: CLOSED DUPLICATE of bug 1278994
Product: Fedora EPEL
Classification: Fedora
Component: znc (Show other bugs)
el6
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nick Bebout
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-27 11:36 EST by Karthick
Modified: 2015-12-27 19:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-27 19:30:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karthick 2015-12-27 11:36:03 EST
Description of problem:
I can see znc has officially released the newer version but its not yet available in our epel repository.
--> http://wiki.znc.in/ChangeLog/1.6.2

Actual results:
@EPEL repo has znc-1.4 but not the latest version 1.6.2

Expected results:
Need access to znc-1.6.2

Additional info:
Comment 1 Nick Bebout 2015-12-27 19:30:16 EST
Not going to happen unless you can figure out how to get it to build with an old version of GCC.  Sorry.

*** This bug has been marked as a duplicate of bug 1278994 ***

Note You need to log in before you can comment on or make changes to this bug.